Golf - Bug #3763

Perbedaan Data Service Name antara Tampilan Awal dan Document Detail
08/01/2025 01:50 PM - Mr Dhafin

Status: Assigned Start date: 08/01/2025
Priority: Normal Due date:

Assignee: Mr Dhafin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,

Mohon bantuannya untuk dilakukan pengecekan terkait adanya perbedaan data pada Service Order.
Adapun detail permasalahan yang ditemukan:

» Pada tampilan awal, data Service Name berhasil ter-load dengan benar.

* Namun, pada bagian Document Detail, data Service Name tidak ter-load dengan benar atau bahkan kosong.

« Selain itu, Service Name yang ditampilkan di Document Detail tidak sesuai. Berdasarkan data di database, seharusnya Service ID:
00000002, yang memiliki nama layanan Grup Golf Lesson.

Mohon dapat dilakukan pengecekan dan perbaikan pada pemanggilan data Service Name di bagian Document Detail agar konsisten
dengan data yang ditampilkan di tampilan awal dan sesuai dengan database.
Service Order

@ Financial Accounting [ ——

ORDER

W Master Data Filter o

Document Number:
Time Management Dashboard
Document Date: 01/08/2025
B Sales Report
Document Status:
B Training Session
Document Type: : :
Medical S
B Dashboard caical Service
I System Administration
=
Result
D Number D Date D Status | Service Name Coach Customer
00000090 06/04/2025 Paid Group Golf Lesson Rizky Maulana Sandiaga
00000088 16/04/2025 Submited Course Management Training | Dimas Aditya Rani
00000089 18/04/2025 Paid Group Golf Lesson Fitri Anindya Kim Ji-won
00000091 18/04/2025 Paid Group Golf Lesson Dimas Aditya Setiabudi
00000092 18/04/2025 Close Group Golf Lesson Nadya Safitri Incess
00000093 25/04/2025 Cancel Group Golf Lesson Nadya Safitri Taylor Swift
00000087 29/04/2025 Submited Course Management Training | Dimas Aditya Indra Gunawan
00000086 29/04/2025 Submited Short Game Training Bayu Ramadhan  Rani
00000085 29/04/2025 Submited Private Golf Lesson Nadya Safitri Daisy Edgar Jones
Service Order

M Financial Accounting

HOME > SERVICE ORDER

B Master Data Document Header -

Document Number: Payment Method:
Time Management Dashboard 00000090 Bank Tranfer
Document Date: 06/04/2025 Service Name: 00000002
M Sales Report

Document Status: paid Customer: 00000016

B Training Session
Document Type: | N

8 Dashboard Medical Service

o 5 Booking ID:
B System Administration 0000236

Document Detail

Training Service ltem File Attachment
Type Service Name Quantity Price Disc % Discount Total Amount
1 Service 00000028 1.00 500.000.00 0O 0.00 500.000.00

Untuk tablenya berikut:
Service Order: PTRSALESHEADER
Document Detail: PTRSALESITEMS

Terima kasih.
alamat = https://demo-golfcourse.minovais.com/

database = 103.153.60.89
nama database = MinovaES_DEMO_GolfCourse

History

#1 - 08/01/2025 04:55 PM - Kezia Pawitra Yulianti

- Assignee changed from Kezia Pawitra Yulianti to Mr Dhafin

ini case yg tadi khan ya?
karena service id nya gak sesuai.
Tks

#2 - 08/01/2025 05:14 PM - Mr Dhafin

lyaa bu

Files

clipboard-202508011348-erbsg.png 174 KB 08/01/2025 Mr Dhafin
clipboard-202508011348-zj3pr.png 102 KB 08/01/2025 Mr Dhafin
